Subject: Re: trouble with pkgsrc & 1.6.1
To: Torsten Harenberg <>
From: Paul Mather <>
List: port-alpha
Date: 09/17/2003 10:51:36
On Wed, Sep 17, 2003 at 04:39:29PM +0200, Torsten Harenberg wrote:
=> On Tue, 16 Sep 2003, Johan A. van Zanten wrote:
=> >  Is anyone else who's running 1.6.1 on Alpha seeing problems like this
=> > with things from a current pkgsrc tree?
=> On my alpha running -current (1.6W) pine build fine some days ago - with
=> an updated pkgsrc from that date.

I also successfully rebuilt Pine a few days ago on my 1.6W-CURRENT
Alpha.  Audit-packages reported that Pine 4.56 had a vulnerability, so
I upgraded it to 4.58 currently in pkgsrc.




"Without music to decorate it, time is just a bunch of boring production
 deadlines or dates by which bills must be paid."
        --- Frank Vincent Zappa